Graphics.Rendering.OpenGL.Raw.EXT.PixelTransform

# Functions

glPixelTransformParameteri
glPixelTransformParameterf
glPixelTransformParameteriv
glPixelTransformParameterfv
glGetPixelTransformParameteriv
glGetPixelTransformParameterfv

# Tokens

gl_PIXEL_MAG_FILTER
gl_PIXEL_MIN_FILTER
gl_PIXEL_CUBIC_WEIGHT
gl_CUBIC
gl_AVERAGE
gl_PIXEL_TRANSFORM_2D
gl_PIXEL_TRANSFORM_2D_STACK_DEPTH
gl_MAX_PIXEL_TRANSFORM_2D_STACK_DEPTH
gl_PIXEL_TRANSFORM_2D_MATRIX